using UnityEngine;

public class StoryCardPanel : MyPageCardPanel
{
	[SerializeField]
	private GameObject _appealRibbon;

	[SerializeField]
	private GameObject _appealBadge;

	public void DispAppealRibbon(bool inDisp)
	{
		_appealRibbon.SetActive(inDisp);
	}

	public void DispAppealBadge(bool inDisp)
	{
		_appealBadge.SetActive(inDisp);
	}
}
